figure,blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{padding:0;margin:0}
table{border-spacing:0}fieldset,img{border:0}legend{display:none}address,caption,cite,code,dfn,em,th,var{font-weight:400;font-style:normal}
ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-weight:400;font-size:100%}q:after,q:before{content:""}
abbr,acronym{border:0}a{vertical-align:middle;text-decoration:none}
body,html{width:100%;height:100%;}
input,select,textarea{outline:none;caret-color:#000;}

@font-face {
    font-family: 'HarmonyOS';
    src: url('../font/HarmonyOS_Sans_SC_Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


:root{
  --cB: #271b12;
  --cW: #fff;
  --cE4: #e4e4e4;
  --cF4: #f4f4f4;
  --cO: #ea5514;
  --cO1: #fb8c1f;
}

.f180v { font-size:9.375vw; }
.f30v { font-size:1.562vw; }
.f20v { font-size:1.041vw; }

.f80 { font-size: 80px; }
.f75 { font-size: 75px; }
.f63 { font-size: 63px; }
.f57 { font-size: 57px; }
.f46 { font-size: 46px; }
.f43 { font-size: 43px; }
.f36 { font-size: 36px; }
.f33 { font-size: 33px; }
.f30 { font-size: 30px; }
.f28 { font-size: 28px; }
.f26 { font-size: 26px; }
.f24 { font-size: 24px; }
.f22 { font-size: 22px; }
.f20 { font-size: 20px; }
.f18 { font-size: 18px; }
.f16 { font-size: 16px; }

.r80h { border-radius: 80px; overflow: hidden; }
.r18h { border-radius: 18px; overflow: hidden; }
.r10h { border-radius: 10px; overflow: hidden; }
.b { font-weight: bold; }
.i { font-style: italic; }


.debug { background-color: rgba(255, 0, 0, 0.3); }
.debugG { background-color: rgba(0, 255, 0, 0.3); }
.debugB { background-color: rgba(0, 0, 255, 0.3); }
.midLine { width:50%; height:100%; position:fixed; left:0; top:0; 
  border-right: 1px solid var(--cW); pointer-events: none; z-index: 999; }

body { font: 16px/20px 'HarmonyOS', Arial, sans-serif; line-height: 1.6; color: var(--cB); font-size: 16px; }
img { width:100%; display: block; }

.fixed-header { 
  width: 100%; height: 97px; 
  position: fixed; top: 0; padding: 0 50px 0 34px;
  background-color: var(--cB); color: var(--cW);  
  box-sizing: border-box; z-index: 999;
  transition: height 0.3s ease-in-out;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
}
.fixed-header.headerShort { height: 70px; }
.fixed-header.headerShort .logo { width:60px; }
.fixed-header a { color: var(--cW); font-size: 16px; display: flex; }
.fixed-header img { width:100%; display: block; }

.header-spacer { width: 100%; height: 97px; background-color: var(--cB); }

.nav-container { width: 100%; height:100%; 
  display: flex; justify-content: space-between; align-items: center; }
.nav-container.pc { display: flex; }  
.nav-container .logo { width:70px; transition: width 0.3s ease-in-out; }
.nav-container .nav-menu { height: 100%; 
  flex-grow: 1; display: flex; justify-content: flex-end; }
.nav-container .nav-ul { height: 100%; 
  display: flex; justify-content: space-between; align-items: center; }
.nav-container .nav-ul li { height: 100%; position: relative;
  display: flex; justify-content: center; align-items: center; }
.nav-container .nav-ul li > a { width: 100%; height: 100%; 
  padding: 0 18px; box-sizing: border-box;
  display: flex; align-items: center; }
.nav-container .nav-ul li > a:hover { color: var(--cO1); }

/* 二级菜单 */
.nav-container .nav-ul .nav-sub-menu { width:100%; min-width:200px; display: none;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3); flex-direction: column;
  position: absolute; top:100%; left:0; }
.nav-container .nav-ul .nav-sub-menu a { width: 100%;
  padding:10px 0 10px 10px; box-sizing: border-box;
  color: var(--cW); background-color: #271b12; }
.nav-container .nav-ul .nav-sub-menu a:hover { background-color: var(--cO); color: var(--cW); }
#navSubmenu4 { width: 120%; }


/* 三级菜单 */
.nav-container .nav-ul .nav-thi-menu { width:100%; min-width:200px; display: none;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3); flex-direction: column;
  position: absolute; top:100%; left:100%; }
.nav-container .nav-ul .nav-thi-menu a { width: 100%;
  padding:10px 0 10px 10px; box-sizing: border-box;
  color: var(--cW); background-color: #271b12; }
.nav-container .nav-ul .nav-thi-menu a:hover { background-color: var(--cO); color: var(--cW); }

/* margin: 0 18px; */
.nav-container .nav-search { font-size: 16px;  opacity: 0; }


.nav-container .nav-lang { height: 100%; padding: 0 10px;  cursor: pointer;
  display: flex; justify-content: center; align-items: center; }
.nav-container .nav-lang:hover { color: var(--cO1); } 

.nav-container .nav-lang-pop { 
  width:105px; position: absolute; top:100%; right:25px;
  display: flex; flex-direction: column; align-items: center;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3); 
}
.nav-container .nav-lang-pop a { width:105px; display: block; padding: 8px 20px;
  background-color: #271b12; box-sizing: border-box; }
.nav-container .nav-lang-pop .space { width:60px; height:70px; }
.nav-container .nav-lang-pop a:hover  { background-color: var(--cO); }

.nav-container .o-icon { font-size: 16px;  display: flex; justify-content:flex-end; align-items: center; }
.nav-container .nav-lang .o-icon { font-size: 10px; margin-left: 2px; }


.flexBox { display: flex; }
.flexBoxC { display: flex; justify-content: center; align-items: center; }
.tc { text-align: center; }



.nav-container .pop { display: none; }

.footer { width: 100%; height:45px;  display: flex; justify-content: center; align-items: center; color: var(--cW); background-color: #000; }
.footer .footer-icon { width: 20px; margin-left:12px; }
.footer a { margin: 0 12px; color: var(--cW); font-size: 12px; }


.rightQuickNav { width:54px;
  position: fixed; top:calc(50% - 168px / 2); right:0; }
.rightQuickNav ul { width: 100%; position: relative; }
.rightQuickNav ul li { width:100%; cursor: pointer; margin-top:-2px; position: relative; }
.rightQuickNav .pop { width:163px; display: none;
  position: absolute; top:-4px; right:100%; }
.rightQuickNav ul li:hover .pop { display: block; }


.mob { display:none; }
.pc { display:block; }

@media (max-width: 1440px) { 
  .fixed-header img { width: 90%; }
  .fixed-header a { font-size: 16px; }
  /* .nav-container .nav-ul li { margin: 0 15px; } */
  /* .nav-container .nav-lang { font-size: 16px; } */
  /* .nav-container .nav-ul li > a { padding: 0 14px; } */

  /* .index .kvDisc { font-size: 30px; }
  .index .kvList { font-size: 26px; }
  .index .kvList .t4 { font-size: 30px; }
  .index .kvList .t4 img { width: 24px; }
  .index .kvList .right .btn { width: 248px; height: 56px; font-size: 18px; }

  .index .matter .left .txt { font-size: 32px; }
  .index .matter .left .icon { font-size: 150px; top: -110px; } */
}
@media (max-width: 1280px) { 
  .fixed-header { padding: 0 30px 0 20px; }
  .fixed-header img { width: 80%; }
  .fixed-header a { font-size: 14px; }
  /* .nav-container .nav-ul li { margin: 0 10px; } */
  .nav-container .nav-lang { font-size: 14px; }
  .nav-container .nav-ul li > a { padding: 0 14px; }
  .nav-container .nav-lang-pop { right: 13px; }
  /* .nav-container .nav-ul .nav-sub-menu { width: 190px; } */

  .rightQuickNav { width: 45px; }
  .rightQuickNav .pop { width: 150px; }
}
@media (max-width: 1024px) {
  .mob { display:block; }
  .pc { display:none !important; }

  .header-spacer { height: 15vw; }
  .fixed-header { width: 100vw; height: 15vw; padding: 0; }
  .nav-container.mob { display: flex; }
  .fixed-header .logo { width: 13vw; margin-left: 2vw; }

  .fixed-header img { width:100%; }
  .fixed-header a { font-size: 12px; }

  .nav-container .nav-ul li > a { padding: 0 10px; }
  .nav-container .nav-search { margin: 0 10px; }
  .nav-container .nav-lang-pop { right: 0px; }

  .nav-container .menuMob { width: 15.466vw; height: 13.73vw; display: block; position: relative; }
  .nav-container .menuMob .close { width: 100%; display:none; }
  .nav-menu-mob { width: 100%; height:0; pointer-events: none;
    position: absolute; top:100%; left: 0; overflow: hidden; box-sizing: border-box;
    background-color: var(--cB); transition:height 0.2s ease; }
  .nav-menu-mob.open { height:calc(100vh - 15vw); pointer-events: auto; 
    overflow-y: auto; overflow-x: hidden; padding-bottom:20vw; }  

  .nav-menu-mob .more { background: url(../images/icon-arr-down.svg) no-repeat 71% 50% / 12px; }
  .nav-menu-mob .o-icon { display: none; }
  /* .nav-menu-mob .more::after { content:url(../images/icon-arr-down.svg); } */
  .nav-menu-mob #nav3.more { background-position-x:76.5%; }
  .nav-menu-mob #nav4.more { background-position-x:67%; }
  .nav-menu-mob #navSubmenu32.more { background-position-x:64%; }
  .nav-menu-mob #navLangMob.more { background-position-x:60%; }

  .nav-menu-mob ul { margin-top: 10vw; }
  .nav-menu-mob ul li { height: 10vw; margin: 6vw 0; overflow: hidden; transition: height 0.3s ease; }
  .nav-menu-mob ul li .nav-sub-menu a { font-size:5vw; justify-content: center; }
  /* 点击后显示子菜单 */
  .nav-menu-mob ul li.active > .nav-sub-menu { display: block; }
  .nav-menu-mob ul li > a { font-size: 6vw; display: flex; justify-content: center; }
  #navSubmenu4 { width: 100%; }

  /* 三级菜单 */
  .nav-menu-mob ul li .nav-thi-menu { margin-top:1vw; }
  .nav-menu-mob ul li .nav-thi-menu a { font-size:3.5vw; justify-content: center; padding:1vw 0; }

  .nav-container .nav-lang { height:auto; font-size:5vw; margin-top:20vw; }
  .nav-container .nav-lang-pop-mob a { width:auto; padding: 0; justify-content: center; font-size:3.6vw; }

  .footer { flex-direction: column; padding-bottom: 2vw; }
  .footer span { display: none; }
  .footer a { margin-top: 2vw; }

  /* .f57 { font-size: 50px; } */

}


